Subject: Re: Instructions for submitting patches
From: Brian Keener <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Tue, 05 Sep 2000 17:17:33 EDT

Okay - we're moving on now.  So we have made our changes and we have 
prepared the diff and our ChangeLog entry and e-mailed that off to 
cygwin-patches.  Do we or are we supposed to get an e-mail 
acknowledgement back or do we just wait to see if our changes make the 
next release.  The reason I ask is because on the change I submitted for 
setup the checkboxes I added are not defaulting properly - it is a minor 
problem but they are always checked at first and should be based on 
whether the file exists. I have a correction for this problem but I would 
assume you don't want the whole change again and only want the newest 
diff - so I assume I wait for the change to hit the CVS.  What is the 
normal procedure for this.

--
Want to unsubscribe from this list?
Send a message to [email-masked]